Subject: Re: [Fot] Lemans/Sebring Spitfires

From: Jeff Kelley <[email-masked]>
Date: Fri, 3 May 2013 13:27:33 -0400 (EDT)

Below is a link to video taken at 1965 24 hrs of LeMans. The pictures 
are a bit grainy but I thinkl you can gather some useful information.

http://www.youtube.com/watch?v=PpepDRqcFCo

Jeff Kelley

On Tue, Apr 30, 2013 at 5:48 PM, William T newman  wrote:

> Amici:
> I have recently purchased a replica of one of the 1964/65 Triumph 
> Spitfire Works effort cars that raced at Sebring and Lemans. The car 
> was purchased from Tim Slater in West Palm Beach, Florida. Tim has 
> owned the car twice and his godfather was Peter Bolton, one of the 
> Works drivers during the era. I will be racing SCCA Vintage using the 
> #65, Bolton's number. I plan on finding more history on the car and 
> may need the help of the listers in the future. Currently, I am in 
> need of some pictutes of the original Works Spitfires that show the 
> graphics "Triumph Spitfire" on the front wings. I need enough clarity 
> in order to determine the proper font and scaling to get this graphic 
> reproduced locally for installation on my new purchase.
> By the way, the car is BRG with a Rick Cline built 1300cc engine. The 
> roof is from a GT6 instead of the original fiberglass, but the quality 
> of the welding and restoration/reproduction is teriffic.
> Any pictures you may have will be appreciated.
>
> Thanks,
> Bill Newman #44 GT6 & 1965 Spitfire
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive